@echo off
cls
if %1nothing==nothing goto Error
if %2nothing==nothing goto Error
if not exist %1\*.* goto skip1
if exist %1\*.* del %1\*.* < yes > nul
rd %1
:skip1
if not exist %2\gen\*.* goto skip2
echo          Please wait while Marathon and Bible files are removed. . .
if exist %2\gen\*.* del %2\gen\*.* < yes > nul
if exist %2\exo\*.* del %2\exo\*.* < yes > nul
if exist %2\lev\*.* del %2\lev\*.* < yes > nul
if exist %2\num\*.* del %2\num\*.* < yes > nul
if exist %2\deu\*.* del %2\deu\*.* < yes > nul
if exist %2\jos\*.* del %2\jos\*.* < yes > nul
if exist %2\jud\*.* del %2\jud\*.* < yes > nul
if exist %2\rut\*.* del %2\rut\*.* < yes > nul
if exist %2\1sa\*.* del %2\1sa\*.* < yes > nul
if exist %2\2sa\*.* del %2\2sa\*.* < yes > nul
if exist %2\1ki\*.* del %2\1ki\*.* < yes > nul
if exist %2\2ki\*.* del %2\2ki\*.* < yes > nul
if exist %2\1ch\*.* del %2\1ch\*.* < yes > nul
if exist %2\2ch\*.* del %2\2ch\*.* < yes > nul
if exist %2\ezr\*.* del %2\ezr\*.* < yes > nul
if exist %2\neh\*.* del %2\neh\*.* < yes > nul
if exist %2\est\*.* del %2\est\*.* < yes > nul
if exist %2\job\*.* del %2\job\*.* < yes > nul
if exist %2\psa\*.* del %2\psa\*.* < yes > nul
if exist %2\pro\*.* del %2\pro\*.* < yes > nul
if exist %2\ecc\*.* del %2\ecc\*.* < yes > nul
if exist %2\son\*.* del %2\son\*.* < yes > nul
if exist %2\isa\*.* del %2\isa\*.* < yes > nul
if exist %2\jer\*.* del %2\jer\*.* < yes > nul
if exist %2\lam\*.* del %2\lam\*.* < yes > nul
if exist %2\eze\*.* del %2\eze\*.* < yes > nul
if exist %2\dan\*.* del %2\dan\*.* < yes > nul
if exist %2\hos\*.* del %2\hos\*.* < yes > nul
if exist %2\joe\*.* del %2\joe\*.* < yes > nul
if exist %2\amo\*.* del %2\amo\*.* < yes > nul
if exist %2\oba\*.* del %2\oba\*.* < yes > nul
if exist %2\jon\*.* del %2\jon\*.* < yes > nul
if exist %2\mic\*.* del %2\mic\*.* < yes > nul
if exist %2\nah\*.* del %2\nah\*.* < yes > nul
if exist %2\hab\*.* del %2\hab\*.* < yes > nul
if exist %2\zep\*.* del %2\zep\*.* < yes > nul
if exist %2\hag\*.* del %2\hag\*.* < yes > nul
if exist %2\zec\*.* del %2\zec\*.* < yes > nul
if exist %2\mal\*.* del %2\mal\*.* < yes > nul
if exist %2\mat\*.* del %2\mat\*.* < yes > nul
if exist %2\mar\*.* del %2\mar\*.* < yes > nul
if exist %2\luk\*.* del %2\luk\*.* < yes > nul
if exist %2\joh\*.* del %2\joh\*.* < yes > nul
if exist %2\act\*.* del %2\act\*.* < yes > nul
if exist %2\rom\*.* del %2\rom\*.* < yes > nul
if exist %2\1co\*.* del %2\1co\*.* < yes > nul
if exist %2\2co\*.* del %2\2co\*.* < yes > nul
if exist %2\gal\*.* del %2\gal\*.* < yes > nul
if exist %2\eph\*.* del %2\eph\*.* < yes > nul
if exist %2\php\*.* del %2\php\*.* < yes > nul
if exist %2\col\*.* del %2\col\*.* < yes > nul
if exist %2\1th\*.* del %2\1th\*.* < yes > nul
if exist %2\2th\*.* del %2\2th\*.* < yes > nul
if exist %2\1ti\*.* del %2\1ti\*.* < yes > nul
if exist %2\2ti\*.* del %2\2ti\*.* < yes > nul
if exist %2\tit\*.* del %2\tit\*.* < yes > nul
if exist %2\phm\*.* del %2\phm\*.* < yes > nul
if exist %2\heb\*.* del %2\heb\*.* < yes > nul
if exist %2\jam\*.* del %2\jam\*.* < yes > nul
if exist %2\1pe\*.* del %2\1pe\*.* < yes > nul
if exist %2\2pe\*.* del %2\2pe\*.* < yes > nul
if exist %2\1jo\*.* del %2\1jo\*.* < yes > nul
if exist %2\2jo\*.* del %2\2jo\*.* < yes > nul
if exist %2\3jo\*.* del %2\3jo\*.* < yes > nul
if exist %2\jde\*.* del %2\jde\*.* < yes > nul
if exist %2\rev\*.* del %2\rev\*.* < yes > nul
rd %2\gen
rd %2\exo
rd %2\lev
rd %2\num
rd %2\deu
rd %2\jos
rd %2\jud
rd %2\rut
rd %2\1sa
rd %2\2sa
rd %2\1ki
rd %2\2ki
rd %2\1ch
rd %2\2ch
rd %2\ezr
rd %2\neh
rd %2\est
rd %2\job
rd %2\psa
rd %2\pro
rd %2\ecc
rd %2\son
rd %2\isa
rd %2\jer
rd %2\lam
rd %2\eze
rd %2\dan
rd %2\hos
rd %2\joe
rd %2\amo
rd %2\oba
rd %2\jon
rd %2\mic
rd %2\nah
rd %2\hab
rd %2\zep
rd %2\hag
rd %2\zec
rd %2\mal
rd %2\mat
rd %2\mar
rd %2\luk
rd %2\joh
rd %2\act
rd %2\rom
rd %2\1co
rd %2\2co
rd %2\gal
rd %2\eph
rd %2\php
rd %2\col
rd %2\1th
rd %2\2th
rd %2\1ti
rd %2\2ti
rd %2\tit
rd %2\phm
rd %2\heb
rd %2\jam
rd %2\1pe
rd %2\2pe
rd %2\1jo
rd %2\2jo
rd %2\3jo
rd %2\jde
rd %2\rev
rd %2
:skip2
goto end
:Error
echo To remove Marathon and KJV files: at the DOS prompt type
echo ÿ
echo "REMOVE MARATHON [or your directory name] KJV [or your directory name]"
echo (Enter)
echo ÿ
goto redo
:end
cls
echo                 Marathon and Bible files and directories removed.
echo ÿ
:redo
